com.sun.jna.platform.win32

## Interface Wtsapi32.WTS_CONNECTSTATE_CLASS

- Enclosing interface:
    Wtsapi32

      public static interface Wtsapi32.WTS_CONNECTSTATE_CLASS

  Specifies the connection state of a Remote Desktop Services session.

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static int` | `WTSActive`
    `static int` | `WTSConnected`
    `static int` | `WTSConnectQuery`
    `static int` | `WTSDisconnected`
    `static int` | `WTSDown`
    `static int` | `WTSIdle`
    `static int` | `WTSInit`
    `static int` | `WTSListen`
    `static int` | `WTSReset`
    `static int` | `WTSShadow`

- - ### Field Detail

    - #### WTSActive

          static final int WTSActive

      See Also:
        Constant Field Values

    - #### WTSConnected

          static final int WTSConnected

      See Also:
        Constant Field Values

    - #### WTSConnectQuery

          static final int WTSConnectQuery

      See Also:
        Constant Field Values

    - #### WTSShadow

          static final int WTSShadow

      See Also:
        Constant Field Values

    - #### WTSDisconnected

          static final int WTSDisconnected

      See Also:
        Constant Field Values

    - #### WTSIdle

          static final int WTSIdle

      See Also:
        Constant Field Values

    - #### WTSListen

          static final int WTSListen

      See Also:
        Constant Field Values

    - #### WTSReset

          static final int WTSReset

      See Also:
        Constant Field Values

    - #### WTSDown

          static final int WTSDown

      See Also:
        Constant Field Values

    - #### WTSInit

          static final int WTSInit

      See Also:
        Constant Field Values

Copyright © 2007-2018 Timothy Wall. All Rights Reserved.